body {
    background:url("../images/bg.gif") repeat scroll center top #003C79;
    margin: 0px;
} 
td {
    color: #334857;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px
}
/*Lists*/
li {
    padding: 4px
}
/*account position*/
#menuTr {
    padding: 5px 5px 5px 10px;
}

.account_div {
    position: relative;
    border: 1px solid #0762a9;
    width: 158px;
}
/*Login title*/
.login_title {
    background-color: #0762a9;
    height: 20px;
    Padding-left: 10px;
    Padding-top: 6px;
    Padding-bottom: 0px;
    margin: 0px;
    border: 1px solid #0762a9;
    color: #FFFFFF;
    font-weight: bold;
}
/*Account Title*/
.account_title {
    background-color: #0762a9;
    padding: 0px;
    margin: 0px;
    color: #FFFFFF;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
/*Account Data*/
.account_data {
    background-color: white;
    Padding: 5px;
    margin: 0px;
}
/*Main Navigation Position*/
.nav_div {
    background-color: transparent;
    position: relative;
}

.nav_div a.mnu {
    display: block;
    background-color: #003C79;
    background-image: url("../images/button_unselected.jpg");
    border-color: #003C79;
    border-style: solid;
    border-width: 1px 0 0;
    color: #FFFFFF;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 5px 8px 8px;
    text-decoration: none;
}

.nav_div a.mnu2 {
    display: block;
    background-color: #003C79;
    background-image: url("../images/button_unselected.jpg");
    border-color: #003C79;
    border-style: solid;
    border-width: 1px 0 0;
    color: #FFFFFF;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 5px 8px 8px;
    text-decoration: none;
    height: 25.0px;
}

.nav_div a.mnu:hover {
    color: #FFE090;
}

.nav_div a.mnu2:hover {
    color: #FFE090;
}

.nav_div ul {
    margin: 0;
    padding: 5px 0;
    list-style: none;
    background-color: #003C79;
    background-image: none;
}

.nav_div li {
    margin: 0 5px;
    padding: 0;
}

.nav_div li:hover {
    background-color: #006AD5;
}

.nav_div li a {
    margin: 0 5px;
    padding: 2px 0 2px 4px;
    display: block;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
}
/*Main Navigation*/
.nav {
    background-color: white;
    height: 16px;
    Padding-left: 10px;
    Padding-top: 3px;
    Padding-bottom: 3px;
    margin: 2px;
    border: 1px solid #626997;
}

.nav2 {
    background-color: white;
    height: 27px;
    Padding-left: 10px;
    Padding-top: 3px;
    Padding-bottom: 3px;
    margin: 2px;
    border: 1px solid #626997;
}
/*Footer*/
.footer_div {
    padding-right: 20px;
}
/*Form Field Name*/
.field_label {
    font-size: 12px;
    color: #315380;
    font-weight: bold;
    padding-top: 10px
}
/*Form Field Name*/
.login_label {
    font-size: 12px;
    color: #315380;
    font-weight: bold;
    padding-top: 10px;
    padding-right: 4px
}

.field_label_green {
    font-size: 10px;
    color: Green;
    font-weight: bold;
}
/*Form Field*/
.form_field {
    font-size: 10px;
    color: #315380;
    font-weight: bold;
    text-align: left;
    border-left: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    border-top: solid 1px #aaaaaa;
    border-bottom: solid 1px #aaaaaa;
}
/*Form Field*/
.form_field_medium {
    font-size: 12px;
    color: #315380;
    font-weight: bold;
    text-align: left;
    border-left: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    border-top: solid 1px #aaaaaa;
    border-bottom: solid 1px #aaaaaa;
}
/*Form Field*/
.radio_field {
    font-size: 8px;
    color: #315380;
    font-weight: bold;
    text-align: left;
    vertical-align: super;
}
/*Form Field Name*/
.legend_label {
    font-size: 12px;
    color: #315380;
    font-weight: bold;
    padding-top: 10px;
}
/*Form Field Name*/
.certificate_label {
    font-size: 11px;
    color: #315380;
    font-weight: bold;
    padding-top: 10px;
    margin-left: 10px;
    border-left: none 1px #aaaaaa;
    border-right: none 1px #aaaaaa;
    border-top: solid 1px #aaaaaa;
    border-bottom: solid 1px #aaaaaa;
    width: 605px;
}
/*Button Div*/
.button_div {
    padding-top: 20px;
    padding-bottom: 20px;
    cursor: pointer;
}
/*Button Div*/
.login_button_div {
    padding-top: 10px;
    padding-bottom: 10px;
    left: 180px;
    cursor: pointer;
}
/*Form Button*/
/*.button {
font-size: 11px;
color: white; 
font-weight: bold; 
background-color:#0d115b;
padding:3px;
width:100px;
border:0px;
cursor:pointer;
}*/
.button {
    background-color: #0D115B;
    padding: 4px 8px;
    font-size: 11px;
    color: white;
    font-weight: bold;
    border-radius: 6px;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
    cursor: pointer;
    margin: 0 5px;
    width: 100px;
    border: 0px;
}

.mouse_over_button {
    background-color: rgb(115, 165, 255);
    padding: 4px 8px;
    font-size: 11px;
    color: Black;
    font-weight: bold;
    border-radius: 6px;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
    cursor: pointer;
    margin: 0 5px;
    width: 100px;
    border: 0px;
}
/*Form Button*/
.smallbutton1 {
    font-size: 10px;
    color: white;
    background-color: #0d115b;
    padding: 2px;
    width: auto;
    height: 15px;
    border: 0px;
    cursor: pointer;
}
/*Form Button*/
.smallbutton {
    font-size: 10px;
    color: white;
    background-color: #0d115b;
    padding: 2px;
    width: 50px;
    border: 0px;
    cursor: pointer;
}
/*Form Button2*/
.button2 {
    background-color: #0d115b;
    padding: 4px 8px;
    font-size: 11px;
    color: white;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
    margin: 0 5px;
    width: 200px;
    border: 0px;
}

.mouse_over_button2 {
    background-color: rgb(115, 165, 255);
    padding: 4px 8px;
    font-size: 11px;
    color: Black;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
    margin: 0 5px;
    width: 200px;
    border: 0px;
}

.button3 {
    background-color: #0d115b;
    padding: 4px 8px;
    font-size: 11px;
    color: white;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
    margin: 0 5px;
    width: 250px;
    border: 0px;
}

.mouse_over_button3 {
    background-color: rgb(115, 165, 255);
    padding: 4px 8px;
    font-size: 11px;
    color: Black;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
    margin: 0 5px;
    width: 250px;
    border: 0px;
}
/*Text Class*/
H1 {
    font-size: 14px;
    color: #0762a9;
}

H2 {
    color: #0762a9;
    font-size: 12px;
    font-weight: bold;
}

.secondary_text {
    font-style: italic
}
/*Links
a {
    color: #0e1259;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}

a:hover {
    color: #000000;
    text-decoration: none;
    text-decoration: underline
}
*/
a  {
color:Blue; 
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
text-decoration:underline;
}
a:hover {
color: #FF870F;
font-weight:normal;
text-decoration:underline;
}

select.state {
    border-width: thin;
    background-color: White;
    color: Black;
    font-size: 10px;
}

fieldset.bannerClass {
    font-size: 12px;
    color: #3d3a3a;
    width: 632px;
    margin-left: 10px;
    border-width: 1px;
}

fieldset.bannerClass22 {
    font-size: 10px;
    color: #3d3a3a;
    width: 80%;
    border-color: #3d3a3a;
    border-width: 1px;
}

fieldset.seal {
    font-size: 10px;
    color: #3d3a3a;
    width: 100px;
    height: 100px
}
/*Table Header*/
.table_header {
    background-color: #0762a9;
    height: 8px;
    Padding-left: 1px;
    Padding-top: 0px;
    Padding-bottom: 1px;
    margin: 0px;
    border: 1px solid #0762a9;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 10px;
}

tr.colorTr {
    font-size: 13px;
    color: #000000;
    font-weight: lighter;
    text-align: left;
    background-color: #ffffff;
}

tr.gray {
    font-size: 9px;
    font-weight: bold;
    text-align: left;
    background-color: Silver;
}

tr.colorTrNoCursor {
    font-size: 13px;
    color: #000000;
    font-weight: bold;
    text-align: left;
    background-color: #ffffff;
}

table.customerTable {
    width: 625px;
    vertical-align: top;
    text-align: left;
    margin: 0px;
    padding-left: 10px;
    padding-right: 1px;
    padding-top: 0px;
    padding-bottom: 0px;
    white-space: nowrap;
    font-size: 10px;
    background-color: #0762a9;
}

form.theForm {
    margin-bottom: 0px;
}

table.customerTable22 {
    width: 625px;
    vertical-align: top;
}

table.customerTable22 td {
    text-align: left;
    margin-left: 5px;
    padding-left: 5px;
    padding-right: 1px;
    padding-top: 1px;
    padding-bottom: 1px;
    white-space: nowrap;
    font-size: 10px;
    border-left: none 1px #aaaaaa;
    border-right: none 1px #aaaaaa;
    border-top: none 1px #aaaaaa;
    border-bottom: solid 1px #aaaaaa;
}

table.customerTable td {
    vertical-align: top;
    text-align: left;
    margin: 0px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    padding-bottom: 2px;
    font-size: 10px;
}

table.refundTable1 {
    width: 90%;
    vertical-align: top;
    text-align: left;
    margin: 0px;
    padding-left: 10px;
    padding-right: 1px;
    padding-top: 1px;
    padding-bottom: 1px;
    white-space: nowrap;
    font-size: 15px;
    border-bottom-style: ridge;
    border-left-style: solid;
    border-right-style: solid;
    border-top-style: solid;
    border-color: Black;
}

input.pdfsubmit {
    font-size: 8pt;
    color: Black;
    background-color: transparent;
    border: none;
    margin-bottom: 0px;
    padding: 0px;
    cursor: pointer;
}
/*Form Field*/
.disable_field {
    font-size: 10px;
    color: #315380;
    background-color: Silver;
    font-weight: bold
}
/*Form Button*/
.removebutton {
    font-size: 9px;
    color: white;
    background-color: #0d115b;
    padding: 4px;
    width: 50px;
    border: 0px;
    cursor: pointer;
}

table.newHeaderTable {
    padding: 4px 4px 4px 4px;
    background: #FFFFFF;
    width: 100%;
    border-bottom-color: #3d3a3a;
    border-bottom-style: none;
    border-bottom-width: thin;
    background-color: White;
    color: Black;
    font-size: 12px;
}

.contentNewHeading {
    color: #0762A9;
    font-size: 14px;
    margin: 0 10px;
    padding: 2px 0;
    text-align: center;
    font-style: normal;
    font-family: Helvetica, Arial, sans-serif;
    text-transform: capitalize;
    font-variant: small-caps;
    font-weight: bold;
    vertical-align: middle;
    background-color: #f0f8ff;
    border-color: #3d3a3a;
    border-style: solid;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px
}

.content_page_heading {
    font-style: normal;
    color: #595959;
    font-family: Helvetica, Arial, sans-serif;
    text-transform: capitalize;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 9pt;
    vertical-align: middle;
    background-color: #f0f8ff;
    text-align: left;
    border-color: #3d3a3a;
    border-style: solid;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px
}

.content_page_sub_heading2 {
    font-style: normal;
    color: black;
    font-family: Helvetica, Arial, sans-serif;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 8pt;
    vertical-align: middle;
    background-color: #e4e6ab;
    text-align: left;
    border-color: black;
    border-style: solid;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px
}

.content_page_sub_heading {
    font-style: normal;
    color: #595959;
    font-family: Helvetica, Arial, sans-serif;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 8pt;
    vertical-align: middle;
    background-color: #e4e7da;
    text-align: left;
    border-color: #3d3a3a;
    border-style: solid;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px
}
.content_page_sub_heading_small {
    font-style: normal;
    color: white;
    font-family: Helvetica, Arial, sans-serif;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 8pt;
    vertical-align: middle;
    background-color: #3972AD;
    text-align: left;
    border-color: black;
    border-style: solid;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px
}
/*red star*/
.red_star_required {
    color: red;
}
/* -----   HEADER   ----- */
#header-wrapper {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.clear {
    clear: both;
    line-height: 0;
    height: 0;
}

.spacer {
    clear: both;
    line-height: 0;
    height: 10px;
}
/* -----   LOGO-TITLE   ----- */
#header-noaa-logo {
    float: left;
    margin: 0px;
    padding: 0px;
    height: 76px;
}

#header-title {
    margin: 0px 0px 0px 252px;
    padding: 0px;
}

#header-inner {
    float: left;
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    height: 76px;
}

#header-inner h2 {
    margin: 0px;
    padding: 18px 0px 0px 0px;
    font: normal normal 22px 'arial narrow', helvetica, sans-serif;
    text-align: left;
    text-transform: uppercase;
    font-weight: bolder;
    color: Black;
}

#header-inner p {
    margin: 0px;
    padding: 4px 0px 0px 2px;
    font: normal normal 9px helvetica, sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
    text-align: left;
    color: #999;
    letter-spacing: 1px;
}

#header-commerce-log {
    float: right;
    margin: 0px;
    padding: 0px;
    height: 76px;
}
/* -----   HEADER-NAV   ----- */
#header-nav {
    float: right;
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-color: #F0F8FE;
    border-top: 1px solid #AEDBF4;
}

#header-nav-bar {
    float: right;
    margin: 0px;
    padding: 0px;
    background-color: #F0F8FE;
    list-style: none;
}

#header-nav-bar_left {
    float: left;
    margin: 0px;
    padding: 0px;
    background-color: #F0F8FE;
    list-style: none;
}

#header-nav-bar li {
    float: left;
    margin: 0px;
    padding: 3px 5px 3px 0px;
    font-family: helvetica, arial, sans-serif;
    font-size: 0.9em;
}

#header-nav-bar a {
    display: block;
    margin: 0;
    padding: 4px 8px;
    color: #0068C6;
    text-decoration: none;
}

#header-nav-bar a:hover {
    text-decoration: underline;
    color: #66B5FF;
}
/* -----   FOOTER   ----- */
#footer-wrapper {
    clear: both;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
    background: #3972AD;
    border-top: 1px solid #AEDBF4;
}

#footer {
    margin: 0 auto;
    padding: 10px;
    font: normal normal 100% helvetica, arial, sans-serif;
    color: #ffffff;
}

#footer a {
    display: inline;
    margin: 0;
    padding: 4px 8px;
    color: #ffffff;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
    color: #66B5FF;
}

.disclaimerTable {
    background-color: White;
    padding-left: 0px;
    text-align: justify;
    margin-left: 100.0pt;
    width: 100.0%;
}

.alignJustify {
    text-align: justify;
}

.form_label {
    color: #003C79;
    font-size: 12.0px;
    font-weight: bold;
}

fieldset.dataForm {
    margin-right: 3em;
    border: solid thin #999;
}

fieldset.dataForm > legend {
    font-size: 1.2em;
    color: rgb(214, 107, 0);
    font-weight: bold;
}

.dataForm dl {
    margin: 0;
    padding: 0.5em 0;
    clear: both;
    display: block;
    vertical-align: text-top;
}

.dataForm dt {
    float: left;
    width: 12em;
    font-weight: bold;
}

.dataForm dd {
    margin: 0 0 0 12.5em;
}

.drcTable {
    border-spacing: 1px;
    border: 1px solid #6699cc;
    background-color: rgb(255, 247, 214);
}

.drcTable th {
    padding: 0.5em 0.5em 0;
}

.drcTable td {
    padding: 0.5em;
}

.required {
    color: #FF0000;
}

.hide {
    display: none;
}

img {
    border: none;
}
.form-input {
  display: block;
  width: 95%;
  height: 12px !important;
  padding: 4px 10px;
  font-size: 12px;
  color: #555;
  background-color: #fff;
  
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-input_2 {
  display: block;
  width: 60%;
  height: 20px !important;
  padding: 2px 2px;
  font-size: 12px;
  color: #555;
  background-color: #fff;
  
  border: 0px solid #fff;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-input_Imp {
  display: inline-block;
  width: 95%;
  height: 25px !important;
  padding: 4px 10px;
  font-size: 12px;
  color: #555;
  background-color: #fff;
  
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-input-date {
  display: block;
  width: 25%;
  height: 25px !important;
  padding: 4px 10px;
  font-size: 12px;
  color: #555;
  background-color: #fff;
  
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

select.form-input_Imp {
  height: 35px !important;
  line-height: 30px;
}

select.form-input {
  height: 27px;
  line-height: 30px;
}

textarea.form-input {
  height: 120px;
  width: 500px;
}
.searchResultsTable {
width: 98%;
position: relative;
border-collapse: collapse;
border-spacing: 0px;
border: 1px solid #6699cc;
font: normal normal 90% helvetica, arial, sans-serif;
background: #fcfcfc;
}
.searchResultsTable caption {
margin: 0;
padding: 0.5em 1em;
text-align: left;
color: #fff;
background: #336699;
text-transform: uppercase; 
font-weight: bold;
}
.searchResultsTable th {
margin: 0;
padding: 8px 10px;
vertical-align: baseline;
text-align: left;
color: #fff;
background: #6699cc;
}
.searchResultsTable td {
margin: 0;
padding: 0.5em;
text-align: left;
vertical-align: top;
}
.link_button {
    display:inline-block;
    font: bold 11px Arial;
    text-decoration: none;
    background-color: rgb(11,91,172);
    color: white;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
    cursor: pointer;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-user-select:none;
    width: 170px;
    text-decoration:none !important;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    border-radius: 6px;
}

.link_button.focus,.link_button:focus{
    color:#fff;
    background-color:#286090;
    border-color:#122b40
}
.link_button:hover, .link_button_small:hover{
    color:#fff;
    background-color:green;
    border-color:#204d74
}

.link_button_small {
    display:inline-block;
    font: bold 11px Arial;
    text-decoration: none;
    background-color: rgb(11,91,172);
    color: white;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
    cursor: pointer;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-user-select:none;
    width: 130px;
    text-decoration:none !important;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    border-radius: 6px;
}

.link_button_small.focus,.link_button_small:focus{
    color:#fff;
    background-color:#286090;
    border-color:#122b40
}